@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}
/* new nav */
.top-nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: #f1f1f1;
    color: #063367;
    height: 100px;
    padding: 1em;
  }
  .top-nav a{
    text-decoration: none;
    color: #063367;
    font-weight: bold;
  }
  .menu {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
  }
  .menu > li {
    margin: 0 1rem;
    overflow: hidden;
  }
  .menu-button-container {
    display: none;
    height: 100%;
    width: 30px;
    cursor: pointer;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  #menu-toggle {
    display: none;
  }
  .menu-button,
  .menu-button::before,
  .menu-button::after {
    display: block;
    background-color: #063367;
    position: absolute;
    height: 4px;
    width: 30px;
    transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
    border-radius: 2px;
  }
  .menu-button::before {
    content: '';
    margin-top: -8px;
  }
  .menu-button::after {
    content: '';
    margin-top: 8px;
  }
  #menu-toggle:checked + .menu-button-container .menu-button::before {
    margin-top: 0px;
    transform: rotate(405deg);
  }
  #menu-toggle:checked + .menu-button-container .menu-button {
    background: rgba(255, 255, 255, 0);
  }
  #menu-toggle:checked + .menu-button-container .menu-button::after {
    margin-top: 0px;
    transform: rotate(-405deg);
  }
  @media (max-width: 700px) {
    .menu-button-container {
      display: flex;
    }
    .menu {
      position: absolute;
      top: 0;
      margin-top: 75px;
      left: 0;
      flex-direction: column;
      width: 100%;
      justify-content: center;
      align-items: center;
    }
    #menu-toggle ~ .menu li {
      height: 0;
      margin: 0;
      padding: 0;
      border: 0;
      transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
    }
    #menu-toggle:checked ~ .menu li {
      border: 1px solid #063367;
      height: 2.5em;
      padding: 0.5em;
      transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
    }
    .menu > li {
      display: flex;
      justify-content: center;
      margin: 0;
      padding: 0.5em 0;
      width: 100%;
      color: #063367;
      background-color: #f1f1f1;
    }
    .menu :hover{
        background-color: lightsteelblue;
    }
  }
.logo{
    cursor:pointer;
    font-size: 30px;
    text-align: center;
    font-weight: 800;
    font-style: italic;
    color: #063367;
}
/* new nav*/

.Banner{
    height: calc(85vh);
    background-image: url("/images/Background.jpg");
    background-size:cover;
    display:flex;
    background-position: center;
    background-repeat:no-repeat;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    background-color: rgba(0,0,0,0.3);
}
/* responsive Banner */
@media only screen and (max-width : 700px){
.Banner{
height:calc(50vh);
}
}
/* responsive Banner */
.Banner-2{
    height: calc(40vh);
    background-image: url("/images/Background.jpg");
    background-size: Cover;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    background-color: rgba(0,0,0,0.3);
}
.Banner h1
{
    font-size: 7.14vw;
    color: whitesmoke;
    text-shadow: rgba(0, 0, 0, 0.7) 10px 10px 10px;
}
.Banner h2{
    font-style: italic;
    font-size: 5vw;
    color: whitesmoke;
    text-shadow: rgba(0, 0, 0, 0.7) 5px 5px 10px;    
}
.Banner hr{
    border: 2px solid #063367;
    border-radius: 2px;
}
.Banner-2 h2{
    font-style: normal;
    font-size: 5vw;
    color: whitesmoke;
    text-shadow: rgba(0, 0, 0, 0.7) 5px 5px 10px;    
}
/* */

h2{
    padding: 40px 0px 40px 0;
    text-align: center;
    text-transform:uppercase;
} 
.col-1{
    width: 20vw;
    display: inline-table;
    text-align: center;
    margin: 0 1.8vw 0 1.8vw;
}
.services .col-2{
    display: inline-table;
    align-items: center;
    width: 28vw;
    background-color: #063367;
    color: whitesmoke;
    border-radius: 25px;
    text-align: center;
    margin: 0 0% 0 2%;
}
/* responsive col-1 */
@media screen and (max-width: 768px) {
    .col-1{
        width: 100%;
        align-items: center;
        display: block;
    }
}
/* responsive col-1 */
.col-3{
    width: 49.779%;
    display: inline-table;
    text-align: center;
    padding: 0 30px 30px 30px;

}
@media screen and (max-width: 900px) {
.col-3{
    width: 100%;
    text-align: center;
    padding: 0 30px 30px 30px;

}
}
.contact-detials{
    text-align: center;
}
.contact-detials p{
    padding-top: 10px;
    font-weight: bold;
}
.contact-detials .span{
    color: red;
}
    .contact-detials .social-links{
    padding: 30px 0 30px 0;
    font-size: 22px;
    font-weight: 800;
    font-style: italic;
    color: #063367;
}
    .contact-detials .social-links a {
        color: #063367;
        font-size: 50px;
        padding: 10px;
}
    .contact-detials .social-links a:hover{
        color: lightsteelblue;
}
.destinations img {
    border-radius: 8px;
    width:300px;
    height: 300px;
}
.partners .row{
    display: flex;
    justify-content: center;
    align-items: center;
}
.partners .row img{
    max-width: 100%;
    margin: 0 2% 0 2%;

    }
.partners .row a{
    max-width:18%;
    }
.testimonial .row{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 25px;
}
.testimonial p{
    padding-top: 15px;
}
.testimonial .col-2{
    display: inline-table;
    align-items: center;
    width: 28vw;
    background-color: #063367;
    color: whitesmoke;
    border-radius: 10px;
    padding: 5vh 2vw 5vh 2vw;
    text-align: center;
    margin: 0 0% 0 2%;
}
@media screen and (max-width: 700px) {
    .testimonial .col-2{
        align-items: center;
        width: 100vw;
}
}
.testimonial .col-2 img {
    border-radius: 50%;
    margin-bottom: 2.8vw;
    max-width: 20vw;
  }
.testimonial span {
    font-size: 18px;
    font-weight: bold;
  }
h3{
    padding: 0 0 20px 0;

}
.Banner{
    height: calc(85vh);
    background-image: url("/images/Background.jpg");
    background-size:cover;
    display:flex;
    background-position: center;
    background-repeat:no-repeat;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    background-color: rgba(0,0,0,0.3);
}
.partners .row a{
    max-width:18%;
    }

    .services .row{
        display: flex;
        justify-content: center;
        align-items: center;
        padding-bottom: 25px;
    }
    .services .col-2{
        display: inline-table;
        align-items: center;
        width: 28vw;
        background-color: #063367;
        color: whitesmoke;
        border-radius: 25px;
        padding: 5vh 2vw 5vh 2vw;
        text-align: center;
        margin: 0 0% 0 2%;
    }
    @media screen and (max-width: 700px) {

        .services .col-2{
            width: 100%;
    }
    }
    .services .col-2 img {
        border-radius: 25px;
        margin-bottom: 2.8vw;
        max-width: 20vw;
      }
footer {
    background-color: #063367;
    padding: 40px 20px 0;
    -webkit-transition:all .2s ease-in;
    transition:all .2s ease-in;
}
    footer .footer-logo {
        color: whitesmoke;
        font-size: 30px;
        font-weight: 800;
        font-style: italic;
        text-align: center;
        -webkit-transition:all .2s ease-in;
        transition:all .2s ease-in;
    }
    footer .row {
        margin: 0 0;
        color: whitesmoke;
        position: relative;
        border-bottom: 1px solid whitesmoke;
        font-style: italic;

    }
    footer .col-2{
        padding: 0 0 15px;
        display: inline-table;
        width: 33%;
        text-align: center;
    }
    footer .social-links a {
        color: whitesmoke;
        font-size: 20px;
        padding: 10px;

    }
#copyright{
        color: whitesmoke;
        text-align: center;
        padding: 25px 0 25px;
    }
/* responsive footer*/
@media only screen and (max-width : 900px){
footer .col-2 {
    display: block;
    width: 100%;
    text-align: center;
    }
.footer-logo{
    padding-bottom: 40px;
    }
}